shishi_kdcrep_get_enc_part_etype(3)

NAME
shishi_kdcrep_get_enc_part_etype - API function

SYNOPSIS
#include <shishi.h>

int shishi_kdcrep_get_enc_part_etype(Shishi * handle, Shishi_asn1 kdcrep, int32_t * etype);

ARGUMENTS

Shishi * handle
    shishi handle as allocated by shishi_init().

Shishi_asn1 kdcrep
    KDC-REP variable to get value from.

int32_t * etype
    output variable that holds the value.

DESCRIPTION
Extract KDC-REP.enc-part.etype.

RETURN VALUE
Returns SHISHI_OK iff successful.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.